@charset "UTF-8";

/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Tarjetas de Información
 *  - Version: 4.0.0
 */

/* Fuente iconografica */
@font-face {
  font-family: "govco-fontv5";
  src: url("../assets/icons/fonts/gov-co-font.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Verdana-Regular */
@font-face {
  font-family: 'Verdana-Regular';
  src: url('../assets/fonts/Verdana/static/Verdana-Regular.ttf');
}

/* Nunito_Sans-Bold */
@font-face {
  font-family: 'Nunito_Sans-Bold';
  src: url('../assets/fonts/Nunito_Sans/static/NunitoSans-Bold.ttf');
}

html {
  font-size: 100%; /* 100% = 16px */
}

h6 {
	font-family: 'Nunito_Sans-Bold';
	font-size: 16px;
}

.tarjeta-govco {
  border-radius: 0.625rem;
  text-decoration: none;
  background-color: #FFFFFF;
  overflow: hidden;
  display: inline-block;
}

.tarjeta-govco .container-img-tarjeta-govco {
  background-color: #F6F8F9;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.tarjeta-govco .container-img-tarjeta-govco .image-tarjeta-govco {
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  object-position: center center;
}

.tarjeta-govco .body-tarjeta-govco {
  background-color: #FFFFFF;
}

.tarjeta-govco .body-tarjeta-govco span {
  color: #7E7E7E;
  font-size: 0.875rem;
  font-family: Verdana-Regular;
  margin-bottom: 0.5rem;
  display: block;
}

.tarjeta-govco .body-tarjeta-govco h5 {
  font-family: Nunito_Sans-Bold;
  color: #0943B5;
  text-decoration: underline;
  font-size: 1.25rem;
  margin-top: 0;
  margin-bottom: 0.375rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.688rem;
}

.tarjeta-texto h5{
  font-size: 1.25rem !important;
}

.tarjeta-texto p{
  font-size: 0.938rem !important;
}

.tarjeta-texto-secundario p{
  font-size: 0.938rem !important;
}

.tarjeta-govco .body-tarjeta-govco p {
  font-family: Verdana-Regular;
  font-size: 0.938rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  margin: 0;
  line-height: 1.5rem;
}

.tarjeta-govco:hover, 
.tarjeta-govco:focus-visible,
.tarjeta-govco:focus {
  text-decoration: none;
  box-shadow: 0 0.25rem 0 #3366CC24;
}

.tarjeta-govco:focus-visible,
.tarjeta-govco:focus {
  outline: max(0.125rem, 0.15em) solid #000000;
  outline-offset: max(0.125rem, 0.25em);
}

.tarjeta-govco:hover .body-tarjeta-govco h5, 
.tarjeta-govco:focus .body-tarjeta-govco h5 {
  color: #4672C8;
}

.tarjeta-govco.horizontal-tarjeta-govco {
  display: flex;
  max-width: 34.75rem;
  height: 12.5rem;
  border: 0.063rem solid #B5C7E9;
}

.tarjeta-govco.horizontal-tarjeta-govco .container-img-tarjeta-govco {
  border-radius: 0.625rem 0 0 0.625rem;
  max-width: 16.438rem;
  height: 100%;
}

.tarjeta-govco.horizontal-tarjeta-govco .body-tarjeta-govco {
  border-radius: 0 0.625rem 0.625rem 0;
  max-width: 18.313rem;
  height: 100%;
  padding: 1.875rem;
}

.tarjeta-govco.horizontal-tarjeta-govco .body-tarjeta-govco p {
  color: #4C4C4C;
}

.tarjeta-govco.horizontal-tarjeta-govco:hover, 
.tarjeta-govco.horizontal-tarjeta-govco:focus-visible,
.tarjeta-govco.horizontal-tarjeta-govco:focus {
  border-color: #0943B5
}

.tarjeta-govco.vertical-tarjeta-govco {
  display: inline-block;
  max-width: 22.75rem;
  height: 29.375rem;
}

.vertical-tarjeta-align-govco {
  margin-left: 0.625rem !important;
  margin-right: 0.625rem !important;
}

.tarjeta-govco.vertical-tarjeta-govco .container-img-tarjeta-govco {
  border-radius: 0.625rem 0.625rem 0 0;
  width: 100%;
  height: 16.25rem;
}

.tarjeta-govco.vertical-tarjeta-govco .body-tarjeta-govco {
  border-radius: 0 0 0.625rem 0.625rem;
  width: 100%;
  height: 13.125rem;
  padding: 1.875rem 0.938rem 1.25rem 1rem;
  border: 0.063rem solid #B5C7E9;
  border-top: 0;
}

.tarjeta-govco.vertical-tarjeta-govco .body-tarjeta-govco p {
  color: #4C4C4C;
}

.tarjeta-govco.vertical-tarjeta-govco:hover .body-tarjeta-govco, 
.tarjeta-govco.vertical-tarjeta-govco:focus-visible .body-tarjeta-govco,
.tarjeta-govco.vertical-tarjeta-govco:focus .body-tarjeta-govco {
  border-color: #0943B5;
}

.tarjeta-govco.reverse-tarjeta-govco {
  flex-direction: row-reverse;
}

.tarjeta-govco.reverse-tarjeta-govco .container-img-tarjeta-govco {
  border-radius: 0 0.625rem 0.625rem 0;
}

.tarjeta-govco.reverse-tarjeta-govco .body-tarjeta-govco {
  border-radius: 0.625rem 0 0 0.625rem;
}

.icono-tarjeta-govco {
  border-radius: 0.313rem;
  border: 0.063rem solid #B5C7E9;
  background-color: #FFFFFF;
  text-decoration: none;
  display: inline-block;
}

.text-title {
  color: #FFFFFF !important;
}

.icono-tarjeta-govco:hover .body-tarjeta-govco h5,
.icono-tarjeta-govco:hover .title-body-tarjeta-govco h5 {
  color: #4672C8;
}

.icono-tarjeta-govco .container-icono-tarjeta-govco img {  
  max-width: 100%;
  max-height: 100%;
}

.icono-tarjeta-govco .body-tarjeta-govco h5 {
  font-family: Nunito_Sans-Bold;
  font-size: 16px;
  text-decoration: underline;
  color: #0943B5;
  margin-bottom: 0;
  line-height: 1.2rem;
  margin-top: 0;
}

.icono-tarjeta-govco .body-tarjeta-govco p {
  font-family: Verdana-Regular;
  font-size: 14px;
  color: #4C4C4C;
  margin-top: 1.405rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  width: 100%;
  height: 4.813rem;
  line-height: 1.2rem;
}

a.icono-tarjeta-govco:hover,
button.icono-tarjeta-govco:hover  {
  text-decoration: none;
  border: 1px solid #0943B5;
  box-shadow: 0 0.25rem 0 #3366CC24;
  color: #004884;
}

a.icono-tarjeta-govco:focus-visible,
a.icono-tarjeta-govco:focus,
button.icono-tarjeta-govco:focus-visible,
button.icono-tarjeta-govco:focus {
  border: 1px solid #3366CC;
  outline: max(0.125rem, 0.15em) solid #000000;
  outline-offset: max(0.125rem, 0.25em);
  box-shadow: 0 0.25rem 0 #3366CC24;
  color: #004884;
}

div.icono-tarjeta-govco {
  background-color: #B9B9B9;
  cursor: default;
  border: 0;
}

.disabled-variante-horizontal {
  pointer-events: none;
}

div.icono-tarjeta-govco .body-tarjeta-govco h5,
div.icono-tarjeta-govco .body-tarjeta-govco p {
  color: #FFFFFF;
}

.icono-tarjeta-govco.variable-tarjeta-govco {
  background-color: #FFFFFF;
  border: 0.063rem solid #B5C7E9;
}

.icono-tarjeta-govco.vertical-tarjeta-govco {
  max-width: 16rem;
  height: 17.188rem;
  text-align: center;
  padding: 1.875rem 1.25rem 1.375rem 1.25rem
}

.icono-tarjeta-govco.vertical-tarjeta-govco .container-icono-tarjeta-govco {
  max-width: 4.625rem;
  height: 4.625rem;
  margin: 0 auto;
}

.icono-tarjeta-govco.vertical-tarjeta-govco .body-tarjeta-govco {
  margin-top: 0.313rem;
}

.icono-tarjeta-govco.vertical-tarjeta-govco .body-tarjeta-govco .title-body-tarjeta-govco {
  position: relative;
  height: 2.5rem;
  width: 100%;
}

.icono-tarjeta-govco.vertical-tarjeta-govco .body-tarjeta-govco h5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  line-height: 1.2rem;
  margin-top: 0;
}

.icono-tarjeta-govco.vertical-tarjeta-govco .body-tarjeta-govco .titulo-ilustracion {
  top: 0 !important;
  margin-top:1.688rem !important;
}

.icono-tarjeta-govco.horizontal-tarjeta-govco {
  width: 21.8rem;
  height: 6.25rem;
  padding: 1.625rem 2.625rem 1.5rem 1.875rem;
}

.icono-tarjeta-govco.horizontal-tarjeta-govco .container-icono-tarjeta-govco {
  max-width: 2.938rem;
  height: 2.938rem;
  min-width: 2.938rem;
}

.icono-tarjeta-govco.horizontal-tarjeta-govco,
.icono-tarjeta-govco.horizontal-tarjeta-govco .container-icono-tarjeta-govco,
.icono-tarjeta-govco.horizontal-tarjeta-govco .body-tarjeta-govco {
  display: flex;
  align-items: center;
}

.icono-tarjeta-govco.horizontal-tarjeta-govco .body-tarjeta-govco {
  margin-left: 1.458rem;
  max-width: 13.063rem;
  height: 2.875rem;
}

.icono-tarjeta-govco.horizontal-tarjeta-govco .body-tarjeta-govco h5 {
  width: 100%;
  height: 90%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 1.2rem;
  margin-top: 0;
}

a.icono-tarjeta-govco.horizontal-tarjeta-govco:focus-visible,
a.icono-tarjeta-govco.horizontal-tarjeta-govco:focus,
button.icono-tarjeta-govco.horizontal-tarjeta-govco:focus-visible,
button.icono-tarjeta-govco.horizontal-tarjeta-govco:focus {
  outline: max(0.125rem, 0.125rem) solid #000000;
  outline-offset: max(0.188rem, 0.188rem);
}

.module-tarjeta-govco {
  background-color: #FFFFFF;
  max-width: 13.938rem;
  height: 13.188rem;
  text-decoration: none;
  border-radius: 0.625rem;
  display: inline-block;
}

.module-tarjeta-govco .header-tarjeta-govco {
  border: 0.063rem;
  border-color: #B5C7E9;
  border-style: solid;
  border-radius: 0.625rem 0.625rem 0 0;
  width: 100%;
  height: 3.875rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.module-tarjeta-govco .header-tarjeta-govco h6 {  
  margin-top: 0.5rem !important;
  margin-bottom: 0 !important;
  color: #0943B5 !important;
}

.module-tarjeta-govco .header-tarjeta-govco h5 {
  color: #0943B5;
  font-family: Nunito_Sans-Bold;
  font-size: 16px;
  margin: 0;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  width: 95%;
  line-height: 1.2rem;
}

.module-tarjeta-govco hr {
  width: 100%;
  background-color: #0943B5;
  opacity: initial;
  margin: 0;
}

.module-tarjeta-govco hr:not([size]) {
  height: 0.25rem;
  border-bottom: 0 !important;
}

.module-tarjeta-govco .body-tarjeta-govco {
  border: 0.063rem;
  border-color: #B5C7E9;
  border-style: solid;
  border-radius: 0 0 0.625rem 0.625rem;
  width: 100%;
  height: 9.188rem;
  padding: 1.438rem 1.969rem 1.438rem 1.969rem;
}

.module-tarjeta-govco .body-tarjeta-govco p {
  color: #4C4C4C;
  font-family: Verdana-Regular;
  font-size: 0.938rem;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  margin: 0;
  line-height: 1.2rem;
}

a.module-tarjeta-govco:hover,
button.module-tarjeta-govco:hover {  
  text-decoration: none;
}

a.module-tarjeta-govco:hover .header-tarjeta-govco,
a.module-tarjeta-govco:focus .header-tarjeta-govco,
a.module-tarjeta-govco:focus-visible .header-tarjeta-govco,
button.module-tarjeta-govco:hover .header-tarjeta-govco,
button.module-tarjeta-govco:focus .header-tarjeta-govco,
button.module-tarjeta-govco:focus-visible .header-tarjeta-govco {
  background-color: #E5ECF8 ;
  border-color: #0943B5;
  color: #0943B5 ;
}

a.module-tarjeta-govco:hover .body-tarjeta-govco {
  border-color: #0943B5;
}

a.module-tarjeta-govco:focus,
a.module-tarjeta-govco:focus-visible,
button.module-tarjeta-govco:focus,
button.module-tarjeta-govco:focus-visible {
  outline: max(0.125rem, 0.125rem) solid #000000;
  outline-offset: max(0.125rem, 0.225rem);
}

div.module-tarjeta-govco {
  cursor: default;
}

div.module-tarjeta-govco .header-tarjeta-govco,
div.module-tarjeta-govco .body-tarjeta-govco {
  border-color: #F2F2F2;
  border: 0;
}

div.module-tarjeta-govco .header-tarjeta-govco {
  background-color: #B9B9B9;
  border: 0;
}

div.module-tarjeta-govco .header-tarjeta-govco h6 {
  color: #FFFFFF !important;
  border: 0;
}

div.module-tarjeta-govco hr {
  background-color: #7E7E7E;
}
